Index: fedd/abac-src/atnvis/intersection/SAdmir.prop
===================================================================
--- fedd/abac-src/atnvis/intersection/SAdmir.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/intersection/SAdmir.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,321 @@
+subject = SAdmir
+
+update.1.location = local
+
+update.1.1.type = node
+update.1.1.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.1.nodeType = RoleTarget
+update.1.1.isRoot = True
+
+update.1.2.type = node
+update.1.2.nodeType = RoleTarget
+update.1.2.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.2.processing = unprocessed
+update.1.2.satisfied = Unknown
+
+update.1.3.type = node
+update.1.3.nodeType = RoleTarget
+update.1.3.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.3.processing = unprocessed
+update.1.3.satisfied = Unknown
+
+update.1.4.type = edge
+update.1.4.edgeType = Implication
+update.1.4.parentName = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.4.childName = SAdmir: SE.usr <<-?- USSH
+update.1.4.childType = RoleTarget
+update.1.4.childProcessing = verifier
+update.1.4.evidence.1 = SAdmir.getsSLocs<-SE.usr
+update.1.5.type = node
+update.1.5.nodeType = RoleTarget
+update.1.5.name = SAdmir: SE.usr <<-?- USSH
+update.1.5.processing = verifier
+update.1.5.satisfied = Unknown
+
+update.1.6.type = node
+update.1.6.nodeType = RoleTarget
+update.1.6.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.6.processing = opponent
+update.1.6.satisfied = Unknown
+
+update.1.7.type = edge
+update.1.7.edgeType = Implication
+update.1.7.parentName = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.7.childName = SAdmir: SE.friendly.usr ^ USEUCOM.NRetTacUsr <<-?- USSH
+update.1.7.childType = IntersectionTarget
+update.1.7.childProcessing = opponent
+update.1.7.evidence.1 = SAdmir.getsSLocs<-SE.friendly.usr ^ USEUCOM.NRetTacUsr
+update.1.8.type = node
+update.1.8.nodeType = IntersectionTarget
+update.1.8.name = SAdmir: SE.friendly.usr ^ USEUCOM.NRetTacUsr <<-?- USSH
+update.1.8.processing = opponent
+update.1.8.satisfied = Unknown
+
+update.1.9.type = node
+update.1.9.nodeType = RoleTarget
+update.1.9.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.9.processing = opponent
+update.1.9.satisfied = Unknown
+
+update.1.10.type = node
+update.1.10.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.10.processing = verifier
+
+update.1.11.type = edge
+update.1.11.edgeType = Intersection
+update.1.11.parentName = SAdmir: SE.friendly.usr ^ USEUCOM.NRetTacUsr <<-?- USSH
+update.1.11.childName = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.11.childType = LinkedRoleTarget
+update.1.11.childProcessing = opponent
+update.1.12.type = node
+update.1.12.nodeType = LinkedRoleTarget
+update.1.12.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.12.processing = opponent
+update.1.12.satisfied = Unknown
+
+update.1.13.type = edge
+update.1.13.edgeType = Intersection
+update.1.13.parentName = SAdmir: SE.friendly.usr ^ USEUCOM.NRetTacUsr <<-?- USSH
+update.1.13.childName = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.1.13.childType = RoleTarget
+update.1.13.childProcessing = verifier
+update.1.14.type = node
+update.1.14.nodeType = RoleTarget
+update.1.14.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.1.14.processing = verifier
+update.1.14.satisfied = Unknown
+
+update.1.15.type = edge
+update.1.15.edgeType = Implication
+update.1.15.parentName = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.15.childName = SAdmir: US.usr <<-?- USSH
+update.1.15.childType = RoleTarget
+update.1.15.childProcessing = verifier
+update.1.16.type = node
+update.1.16.nodeType = RoleTarget
+update.1.16.name = SAdmir: US.usr <<-?- USSH
+update.1.16.processing = verifier
+update.1.16.satisfied = Unknown
+
+update.1.17.type = node
+update.1.17.nodeType = LinkedRoleTarget
+update.1.17.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.17.processing = opponent
+update.1.17.satisfied = Unknown
+
+update.1.18.type = node
+update.1.18.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.1.18.processing = verifier
+
+update.2.location = remote
+
+update.2.1.type = node
+update.2.1.name = SAdmir: SE.usr <<-?- USSH
+update.2.1.processing = opponent
+
+update.2.2.type = node
+update.2.2.nodeType = RoleTarget
+update.2.2.name = SAdmir: SE.usr <<-?- USSH
+update.2.2.processing = fully
+update.2.2.satisfied = Failed
+
+update.2.3.type = edge
+update.2.3.edgeType = Implication
+update.2.3.parentName = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.2.3.childName = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.3.childType = RoleTarget
+update.2.3.childProcessing = verifier
+update.2.3.evidence.1 = USEUCOM.NRetTacUsr<-USN.assignedNRet
+update.2.4.type = node
+update.2.4.nodeType = RoleTarget
+update.2.4.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.4.processing = verifier
+update.2.4.satisfied = Unknown
+
+update.2.5.type = node
+update.2.5.nodeType = RoleTarget
+update.2.5.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.2.5.processing = verifier
+update.2.5.satisfied = Unknown
+
+update.2.6.type = node
+update.2.6.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.2.6.processing = opponent
+
+update.2.7.type = edge
+update.2.7.edgeType = Implication
+update.2.7.parentName = SAdmir: US.usr <<-?- USSH
+update.2.7.childName = SAdmir: USSH <<-?- USSH
+update.2.7.childType = TrivialTarget
+update.2.7.childProcessing = fully
+update.2.7.evidence.1 = US.usr<-USSH
+update.2.8.type = node
+update.2.8.nodeType = TrivialTarget
+update.2.8.name = SAdmir: USSH <<-?- USSH
+update.2.8.processing = fully
+update.2.8.satisfied = Satisfied
+
+update.2.9.type = node
+update.2.9.nodeType = RoleTarget
+update.2.9.name = SAdmir: US.usr <<-?- USSH
+update.2.9.processing = verifier
+update.2.9.satisfied = Unknown
+
+update.2.10.type = node
+update.2.10.nodeType = RoleTarget
+update.2.10.name = SAdmir: US.usr <<-?- USSH
+update.2.10.processing = verifier
+update.2.10.satisfied = Satisfied
+
+update.2.11.type = node
+update.2.11.nodeType = LinkedRoleTarget
+update.2.11.name = SAdmir: SE.friendly.usr <<-?- USSH
+update.2.11.processing = fully
+update.2.11.satisfied = Satisfied
+
+update.2.12.type = node
+update.2.12.name = SAdmir: US.usr <<-?- USSH
+update.2.12.processing = opponent
+
+update.2.13.type = edge
+update.2.13.edgeType = Control
+update.2.13.parentName = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.13.childName = USSH: US.friendly.usr <<-?- SAdmir
+update.2.13.childType = LinkedRoleTarget
+update.2.13.childProcessing = opponent
+update.2.14.type = node
+update.2.14.nodeType = LinkedRoleTarget
+update.2.14.name = USSH: US.friendly.usr <<-?- SAdmir
+update.2.14.processing = opponent
+update.2.14.satisfied = Unknown
+
+update.2.15.type = edge
+update.2.15.edgeType = Implication
+update.2.15.parentName = USSH: US.friendly.usr <<-?- SAdmir
+update.2.15.childName = USSH: US.usr <<-?- SAdmir
+update.2.15.childType = RoleTarget
+update.2.15.childProcessing = verifier
+update.2.16.type = node
+update.2.16.nodeType = RoleTarget
+update.2.16.name = USSH: US.usr <<-?- SAdmir
+update.2.16.processing = verifier
+update.2.16.satisfied = Unknown
+
+update.2.17.type = node
+update.2.17.nodeType = LinkedRoleTarget
+update.2.17.name = USSH: US.friendly.usr <<-?- SAdmir
+update.2.17.processing = opponent
+update.2.17.satisfied = Unknown
+
+update.2.18.type = edge
+update.2.18.edgeType = Implication
+update.2.18.parentName = USSH: US.friendly.usr <<-?- SAdmir
+update.2.18.childName = USSH: SE.usr <<-?- SAdmir
+update.2.18.childType = RoleTarget
+update.2.18.childProcessing = verifier
+update.2.19.type = node
+update.2.19.nodeType = RoleTarget
+update.2.19.name = USSH: SE.usr <<-?- SAdmir
+update.2.19.processing = verifier
+update.2.19.satisfied = Unknown
+
+update.2.20.type = node
+update.2.20.nodeType = LinkedRoleTarget
+update.2.20.name = USSH: US.friendly.usr <<-?- SAdmir
+update.2.20.processing = opponent
+update.2.20.satisfied = Unknown
+
+update.2.21.type = node
+update.2.21.name = USSH: US.friendly.usr <<-?- SAdmir
+update.2.21.processing = verifier
+
+update.3.location = local
+
+update.3.1.type = node
+update.3.1.nodeType = RoleTarget
+update.3.1.name = USSH: US.usr <<-?- SAdmir
+update.3.1.processing = fully
+update.3.1.satisfied = Failed
+
+update.3.2.type = node
+update.3.2.name = USSH: US.usr <<-?- SAdmir
+update.3.2.processing = opponent
+
+update.3.3.type = edge
+update.3.3.edgeType = Implication
+update.3.3.parentName = USSH: SE.usr <<-?- SAdmir
+update.3.3.childName = USSH: SAdmir <<-?- SAdmir
+update.3.3.childType = TrivialTarget
+update.3.3.childProcessing = fully
+update.3.3.evidence.1 = SE.usr<-SAdmir
+update.3.4.type = node
+update.3.4.nodeType = TrivialTarget
+update.3.4.name = USSH: SAdmir <<-?- SAdmir
+update.3.4.processing = fully
+update.3.4.satisfied = Satisfied
+
+update.3.5.type = node
+update.3.5.nodeType = RoleTarget
+update.3.5.name = USSH: SE.usr <<-?- SAdmir
+update.3.5.processing = verifier
+update.3.5.satisfied = Unknown
+
+update.3.6.type = node
+update.3.6.nodeType = RoleTarget
+update.3.6.name = USSH: SE.usr <<-?- SAdmir
+update.3.6.processing = verifier
+update.3.6.satisfied = Satisfied
+
+update.3.7.type = node
+update.3.7.nodeType = LinkedRoleTarget
+update.3.7.name = USSH: US.friendly.usr <<-?- SAdmir
+update.3.7.processing = fully
+update.3.7.satisfied = Satisfied
+
+update.3.8.type = node
+update.3.8.name = USSH: SE.usr <<-?- SAdmir
+update.3.8.processing = opponent
+
+update.4.location = remote
+
+update.4.1.type = edge
+update.4.1.edgeType = Implication
+update.4.1.parentName = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.1.childName = SAdmir: USSH <<-?- USSH
+update.4.1.childType = TrivialTarget
+update.4.1.childProcessing = null
+update.4.1.evidence.1 = USN.assignedNRet<-USSH
+update.4.2.type = node
+update.4.2.nodeType = RoleTarget
+update.4.2.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.2.processing = verifier
+update.4.2.satisfied = Unknown
+
+update.4.3.type = node
+update.4.3.nodeType = RoleTarget
+update.4.3.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.3.processing = verifier
+update.4.3.satisfied = Satisfied
+
+update.4.4.type = node
+update.4.4.nodeType = RoleTarget
+update.4.4.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.4.4.processing = fully
+update.4.4.satisfied = Satisfied
+
+update.4.5.type = node
+update.4.5.nodeType = IntersectionTarget
+update.4.5.name = SAdmir: SE.friendly.usr ^ USEUCOM.NRetTacUsr <<-?- USSH
+update.4.5.processing = fully
+update.4.5.satisfied = Satisfied
+
+update.4.6.type = node
+update.4.6.nodeType = RoleTarget
+update.4.6.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.4.6.processing = fully
+update.4.6.satisfied = Satisfied
+
+update.4.7.type = node
+update.4.7.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.7.processing = opponent
+
